html, body {
	font-size: 16px;
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS", Verdana, sans-serif, Arial;
	height: 100%;
	width: 100%;
	background-color: #DDEBFC;
}
#top{
	width: 100%;
	border-bottom: 1px solid #bfc4d2;
    -webkit-box-shadow: 0 1px 5px rgba(49,72,106,.13), inset 0 -1px 1px rgba(233,239,247,.82);
    -moz-box-shadow: 0 1px 5px rgba(49,72,106,.13), inset 0 -1px 1px rgba(233,239,247,.82);
    box-shadow: 0 1px 5px rgba(49,72,106,.13), inset 0 -1px 1px rgba(233,239,247,.82);
	padding-bottom: 10px;
	padding-top: 10px;
	float: left;
}

#top_before {
	height: 2px;
    background-color: #1796E0;
}
.container {
	margin-right: auto;
    margin-left: auto;
}
.background_grad {
    background-image: -moz-linear-gradient(bottom, #fff 5.23%, #f7f8f9 34.92%, #fff 105.23%);
    background-image: -webkit-linear-gradient(bottom, #fff 5.23%, #f7f8f9 34.92%, #fff 105.23%);
    background-image: -o-linear-gradient(bottom, #fff 5.23%, #f7f8f9 34.92%, #fff 105.23%);
    background-image: linear-gradient(bottom, #fff 5.23%, #f7f8f9 34.92%, #fff 105.23%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
}
.page_wrapper {
	border: 1px solid #bfc4d2;
	border-radius: 6px;
	margin-top: 115px;
	-webkit-box-shadow: 0px 0px 5px #919191;
	box-shadow: 0px 0px 5px #919191;
	border-bottom: 1px solid #bfc4d2;
    background-color: #FBF4F4;
	-moz-box-shadow: 0 1px 5px rgba(49,72,106,.13), inset 0 1px 1px rgba(233,239,247,.82);
	-webkit-box-shadow: 0px 0px 5px #919191;
    box-shadow: 0px 0px 5px #919191;
}
div#main_content {
    padding-top: 10px;
    width: 1100px;
    margin: auto;
    margin-top: 120px;
	padding-bottom: 10px;
}
.gridContainer {
	
	padding-left: 0.75%;
	padding-right: 0.75%;
	clear: none;
	float: none;
}
.headerLogo {
	margin-left: 20%;
	width: 60%;
	float: left;
}
.header_logo {
	display: inline-block;
    /*width: 250px;*/
	width: 25%;
    height: 50px;
	margin-top: 6px;
    background-image: url('../images/dash-icon-small.png');
    background-repeat: no-repeat;
    background-size: contain;
	float:left;
	
}
.headerLogo a img {
    display:block;
    margin:auto;
	width: 50%;
    max-width: 400px;
}
#menu_center {
    width: 800px;
    margin: auto;
}
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1.5;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu {
  width: auto;
  color: #ffffff;
  clear: both;
  background: #5698f0;
    background: -moz-linear-gradient(bottom, #146ee5 0%, #5698f0 50%, #85b5f4 51%, #80b2f4 78%, #ffffff 100%);
    background: -webkit-linear-gradient(bottom, #146ee5 0%, #5698f0 50%, #85b5f4 51%, #80b2f4 78%, #ffffff 100%);
    background: -o-linear-gradient(bottom, #146ee5 0%, #5698f0 50%, #85b5f4 51%, #80b2f4 78%, #ffffff 100%);
    background: -ms-linear-gradient(bottom, #146ee5 0%, #5698f0 50%, #85b5f4 51%, #80b2f4 78%, #ffffff 100%);
    background: linear-gradient(to top, #146ee5 0%, #5698f0 50%, #85b5f4 51%, #80b2f4 78%, #ffffff 100%);
}
#cssmenu.align-right ul li {
  float: right;
  border-right: 0;
  border-left: 1px solid rgba(0, 0, 0, 0.22);
}
#cssmenu.align-right ul li a {
  border-right: 0;
  border-left: 1px solid rgba(255, 255, 255, 0.15);
}
#cssmenu ul {  
	
	margin: 0 auto;
    background: #5698f0;
    background: -moz-linear-gradient(bottom, #146ee5 0%, #5698f0 50%, #85b5f4 51%, #80b2f4 78%, #ffffff 100%);
    background: -webkit-linear-gradient(bottom, #146ee5 0%, #5698f0 50%, #85b5f4 51%, #80b2f4 78%, #ffffff 100%);
    background: -o-linear-gradient(bottom, #146ee5 0%, #5698f0 50%, #85b5f4 51%, #80b2f4 78%, #ffffff 100%);
    background: -ms-linear-gradient(bottom, #146ee5 0%, #5698f0 50%, #85b5f4 51%, #80b2f4 78%, #ffffff 100%);
    background: linear-gradient(to top, #146ee5 0%, #5698f0 50%, #85b5f4 51%, #80b2f4 78%, #ffffff 100%);
}
#cssmenu:after,
#cssmenu ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu ul li {
  float: left;
  display: block;
  border-right: 1px solid rgba(0, 0, 0, 0.22);
  z-index: 1;
}
#cssmenu ul li::after {
  content: "";
  width: 100%;
  height: 8px;
  position: absolute;
  border-top-left-radius: 50% 4px;
  border-top-right-radius: 50% 4px;
  background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #5698f0 61%, #5698f0 100%);
    background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #5698f0 61%, #5698f0 100%);
    background: -ms-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #5698f0 61%, #5698f0 100%);
    background: linear-gradient(to top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, #5698f0 61%, #5698f0 100%);
    background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
  z-index: 2;
  bottom: 10px;
}
#cssmenu ul li a {
  display: block;
  padding: 10px 30px;
  text-decoration: none;
  font-size: 14px;
  text-transform: uppercase;
  color: #ffffff;
  border-right: 1px solid rgba(255, 255, 255, 0.15);
  z-index: 3;
}
#cssmenu ul li a:hover {
  color: #20FD0A;
}

#cssmenu ul li:first-child  {
  border-left: 1px solid rgba(0, 0, 0, 0.22);
}
#cssmenu ul li a:first-child  {
  border-left: 1px solid rgba(255, 255, 255, 0.15);
}

td form input[type=submit], .blue_btn{
	padding:5px 15px; background:#ccc; border:0 none;
    cursor:pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px; 
	color: #fff;
    text-shadow: 0 -1px 1px #162956;
    border-color: #3881ce #2167ad #0f5693 #2167ad;
    background-image: -webkit-linear-gradient(bottom, #459cf4 0%, #2a6dcc 26.64%, #65c1ff 95.83%, #65c1ff 100%);
    background-image: -o-linear-gradient(bottom, #459cf4 0%, #2a6dcc 26.64%, #65c1ff 95.83%, #65c1ff 100%);
    background-image: linear-gradient(bottom, #459cf4 0%, #2a6dcc 26.64%, #65c1ff 95.83%, #65c1ff 100%);
    background: -ms-linear-gradient(top, rgba(146,193,229,1) 0%,rgba(54,112,170,1) 61%,rgba(125,185,232,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#92c1e5', endColorstr='#7db9e8',GradientType=0 );
	}
	
.back_wrapper{
	width: 970px;
	margin: auto;
	margin-top: 10px;
}
.blue_box {
    border-radius: 2px;
	border: 1px solid #4293E6;
}

#footerDiv  {
	border-top: 1px solid #bfc4d2;
	color: #FFFFFF;
	background: #5698f0;
    background: -moz-linear-gradient(bottom, #146ee5 0%, #5698f0 50%, #85b5f4 51%, #80b2f4 78%, #ffffff 100%);
    background: -webkit-linear-gradient(bottom, #146ee5 0%, #5698f0 50%, #85b5f4 51%, #80b2f4 78%, #ffffff 100%);
    background: -o-linear-gradient(bottom, #146ee5 0%, #5698f0 50%, #85b5f4 51%, #80b2f4 78%, #ffffff 100%);
    background: -ms-linear-gradient(bottom, #146ee5 0%, #5698f0 50%, #85b5f4 51%, #80b2f4 78%, #ffffff 100%);
    background: linear-gradient(to top, #146ee5 0%, #5698f0 50%, #85b5f4 51%, #80b2f4 78%, #ffffff 100%);
}

#footerDiv a:active,
#footerDiv a:hover,
#footerDiv a:visited, 
#footerDiv  a {
	color: #FFFFFF;
	outline: none;
}
#footerDiv p{
	text-align: center;	
}
#photo_popup{
	background-color: #F9F9F9;
	border-radius: 5px;
	border: medium solid #FFFFFF;
	display: none;
}
#photo_popup h3{
	background-image: -webkit-linear-gradient(270deg,rgba(38,112,183,1.00) 0%,rgba(84,152,219,1.00) 47.67%,rgba(38,112,183,1.00) 47.67%,rgba(84,153,220,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(38,112,183,1.00) 0%,rgba(84,152,219,1.00) 47.67%,rgba(38,112,183,1.00) 47.67%,rgba(84,153,220,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(38,112,183,1.00) 0%,rgba(84,152,219,1.00) 47.67%,rgba(38,112,183,1.00) 47.67%,rgba(84,153,220,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(38,112,183,1.00) 0%,rgba(84,152,219,1.00) 47.67%,rgba(38,112,183,1.00) 47.67%,rgba(84,153,220,1.00) 100%);
	color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
#photo_popup p{
	text-align: center;
}
#photo_popup .button_wrapper{
	text-align: center;
	margin-bottom: 15px;
}
#photo_popup img {
    width: 400px;
}
button.photo_popup_close {
    background: #3498db;
    background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
    background-image: -moz-linear-gradient(top, #3498db, #2980b9);
    background-image: -ms-linear-gradient(top, #3498db, #2980b9);
    background-image: -o-linear-gradient(top, #3498db, #2980b9);
    background-image: linear-gradient(to bottom, #3498db, #2980b9);
    -webkit-border-radius: 5;
    -moz-border-radius: 5;
    border-radius: 5px;
    color: #ffffff;
    font-size: 14px;
    padding: 5px 10px 5px 10px;
    text-decoration: none;
}

button.photo_popup_close:hover {
    background: #3cb0fd;
    background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
    background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
    text-decoration: none;
}